/*
.Chat-bottom-fixed-button button {
  font-size: 24px;
  cursor: pointer;
  vertical-align: middle;
  writing-mode: vertical-rl;
}

.Chat-bottom-fixed-button button:hover {
  opacity: 0.8;
}
*/

/* チャットウインドウ */
#chatbot-header {
  background: #4ba67b !important;
}

#chatbot-logo,
#chatbot-close-icon {
  line-height: 45px !important;
}

#chatbot-close-icon:active {
  background: #4ba67b !important;
}

#chatmenu {
  display: block !important;
}

.Chat-bottom-fixed-button {
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.Chat-bottom-fixed-button button.chatButton {
  display: flex;
  flex-direction: row;
  gap: 7px;
  writing-mode: vertical-rl;
  border-radius: 10px 0 0 10px;
  padding: 15px 10px;
  border-top: 1px solid #4ba67b;
  border-right: none;
  border-bottom: 1px solid #4ba67b;
  border-left: 1px solid #4ba67b;
}

.chatButton {
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #472F25;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid #4ba67b;
  background: #aadfc5;
  border-radius: 10px;
  margin-bottom: 25px;
  -webkit-transition: all .2s ease-out;
  -moz-transition: all .2s ease-out;
  -ms-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

.chatButton:hover {
  box-shadow: 0 0 20px 2px rgba(75, 166, 123, 0.8);
}
